
@charset "UTF-8";


/*******************************
*　
********************************/

/* セクション設定 */
.body_artistDetail{
  background-image: url(/system_panel/uploads/images/bk2.jpg);
}
.pg_talent .section.sec1{

}
.pg_talent .section.sec2{

}



@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_talent{

  }
  .pg_talent .section.sec1{

  }
  .pg_talent .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}

/* メイン部分 */


/* レイアウト */
.talent_list{
  
}
* + .talent_list{
  margin-top: 30px;
}
.talent_list .webgene-item{
  
}
.talent_list .webgene-item + .webgene-item{
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #424242;
}

.talent_details{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.talent_details_box1{
  width: 100%;
}
.talent_details_box2{
  width: 100%;
}
.talent_details_box3{
  width: 100%;
  margin-top: 20px;
}


/* 名前 */
.talent_details_head{
  margin-bottom: 10px;
}
.talent_details_head_name{
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 0;
  line-height: 1.5;
  margin-bottom: 5px;
}
.talent_details_head_kana{
  font-size: 14px;
  font-weight: 500;
}
.talent_details_head_en{
  font-size: 14px;
  font-weight: 500;
}
.talent_details_head p + p{
  margin-top: 5px;
}

/* SNS */
.talent_details_sns{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 10px;
}
.talent_details_sns_item{
  width: 26px;
  margin: 5px 5px;
}
.talent_details_sns_item img{
  display: block;
}

/* プロフ */
.talent_details_prof{

}  
.talent_details_prof_tt{
  font-size: 18px;
  font-weight: 900;
  color: var(--main-color);
  margin-bottom: 15px;
}
.talent_details_prof_tbl{
  width: 100%;
  
}
.talent_details_prof_tbl th,
.talent_details_prof_tbl td{
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1.5;
  border: 1px solid #8d8d8d;
  padding: 10px 10px;
}
.talent_details_prof_tbl th{
  width: 100px;
  background: #f7f0e9;
  text-align: center;
}
.talent_details_prof_tbl td{
  background: #FFF;
}

/* 出演歴 */
.talent_details_history{
  font-size: 15px;
  font-weight: 500;
  line-height: 1.875;
  background: #f7f0e9;
  margin-top: 20px;
  padding: 15px 15px;
}
.talent_details_history{
  
}

/* ギャラリー */
.gallery_wrap{
  
}
.gallery_box1{
  background: #FFF;
  padding: 10px 35px;
  position: relative;
  z-index: 1;
}
.gallery_box2{
  /*padding: 0 65px;*/
  margin-top: 10px;
  position: relative;
  z-index: 1;
}

.gallery_main{
  
}
.gallery_main .img{
  cursor: pointer;
}
.gallery_main .img.img_fit:before{
  padding-top: 134.83%;
}
.gallery_thumb{
  
}
.gallery_thumb .img{
  cursor: pointer;
}
.gallery_thumb .img.img_fit:before{
  padding-top: 137.93%;
}

.gallery_slide_prev.swiper-button-disabled,
.gallery_slide_next.swiper-button-disabled{
  opacity: 0.4;
  filter: grayscale(1);
  cursor: initial;
}
.gallery_slide_prev,
.gallery_slide_next{
  width: 23px;
  font-size: 23px;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: 0.2s all;
}
.gallery_slide_prev .fa,
.gallery_slide_next .fa{
  font-size: 23px;
}
.gallery_slide_prev{
  left: 4px;
}
.gallery_slide_next{
  right: 4px;
}
.gallery_slide_prev:not(.swiper-button-disabled):hover,
.gallery_slide_next:not(.swiper-button-disabled):hover{
  scale: 1.1;
}


.gallery_wrap .swiper-pagination{
  position: static;
  margin-top: 20px;
}

.swiper-pagination-bullet{
  width: 14px;
  height: 14px;
  background: #e5e5e5;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background: var(--main-color);
}

.talent_details_history {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.talent_details_history a{
  color: #03a9f4;
}

.history_overlay {
  position: absolute;
  bottom: 2.2em;
  left: 0;
  width: 100%;
  height: 3em;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  pointer-events: none;
  display: none;
}

.talent_details_history.folded .history_overlay {
  display: block;
}

.toggleTxtBtn button{
  display: block;
  margin: 1em auto 0;
  background: none;
  border: none;
  padding: 0.5em 1em;
  font-size: 0.9em;
  font-weight: 700;
  cursor: pointer;
}

@media (max-width:767px){

  .talent_details_box1{
    order: 3;
    margin-bottom: 20px;
  }
  .talent_details_box2{
    display: contents;
  }
  .talent_details_box3{
    order: 10;
  }
  
  .talent_details_head{
    width: 100%;
    order: 1;
  }
  .talent_details_sns{
    /*width: 100%;*/
    order: 2;
  }
  .talent_details_prof{
    width: 100%;
    order: 4;
  }
  .talent_details_history{
    width: 100%;
    order: 5;
  }
  .post_pdf{
    order: 9;
  }
}
@media (min-width:768px){


  /* レイアウト */
  .talent_list{

  }
  .talent_list .webgene-item{

  }
  .talent_list .webgene-item + .webgene-item{
    margin-top: 60px;
    padding-top: 60px;
  }
  
  .talent_details{
  }
  .talent_details_box1{
    width: 40.09%;
    width: 45%;
    padding-top: 10px;
  }
  .talent_details_box2{
    width: 51.35%;
    width: 50%;
  }
  .talent_details_box3{
    width: 100%;
    margin-top: 30px;
  }


  /* 名前 */
  .talent_details_head{
    margin-bottom: 20px;
  }
  .talent_details_head_name{
    font-size: 30px;
    margin-bottom: 5px;
  }
  .talent_details_head_kana{
    font-size: 16px;
  }
  .talent_details_head_en{
    font-size: 16px;
  }
  .talent_details_head p + p{
    margin-top: 10px;
  }

  /* SNS */
  .talent_details_sns{
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 20px;
  }
  .talent_details_sns_item{
    width: 26px;
    margin: 5px 5px;
  }
  
  
  /* プロフ */
  .talent_details_prof{

  }  
  .talent_details_prof_tt{
    font-size: 20px;
    margin-bottom: 15px;
  }
  .talent_details_prof_tbl{
  }
  .talent_details_prof_tbl th,
  .talent_details_prof_tbl td{
    font-size: 16px;
    padding: 10px 10px;
  }
  .talent_details_prof_tbl th{
    width: 100px;
  }
  .talent_details_prof_tbl td{
    padding-left: 20px;
  }

  /* 出演歴 */
  .talent_details_history{
    font-size: 15px;
    line-height: 2;
    margin-top: 20px;
    padding: 15px 15px;
  }
  
  /* ギャラリー */
  .gallery_wrap{

  }
  .gallery_box1{

  }
  .gallery_box2{
    /*padding: 0 35px;*/
    margin-top: 10px;
  }

  
}
@media (min-width:1024px){

  /* レイアウト */
  .talent_details{
  }
  .talent_details_box1{
    width: 40.09%;
  }
  .talent_details_box2{
    width: 51.35%;
  }
  .talent_details_box3{
    width: 100%;
    margin-top: 30px;
  }

}
@media (min-width:1200px){

  /* レイアウト */
  .talent_list{

  }
  .talent_list .webgene-item{

  }
  .talent_list .webgene-item + .webgene-item{
    margin-top: 150px;
    padding-top: 150px;
  }
  .talent_details{
  }
  .talent_details_box1{
    width: 40.09%;
  }
  .talent_details_box2{
    width: 51.35%;
  }
  .talent_details_box3{
    width: 100%;
    margin-top: 50px;
  }


  /* 名前 */
  .talent_details_head{
    margin-bottom: 30px;
  }
  .talent_details_head_name{
    font-size: 46px;
  }
  .talent_details_head_kana{
    font-size: 16px;
  }
  .talent_details_head_en{
    font-size: 16px;
  }
  .talent_details_head p + p{
    margin-top: 10px;
  }

  /* SNS */
  .talent_details_sns{
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 80px;
  }
  .talent_details_sns_item{
    width: 26px;
    margin: 5px 5px;
  }
  
  
  /* プロフ */
  .talent_details_prof{

  }  
  .talent_details_prof_tt{
    font-size: 25px;
    margin-bottom: 25px;
  }
  .talent_details_prof_tbl{
  }
  .talent_details_prof_tbl th,
  .talent_details_prof_tbl td{
    font-size: 16px;
    padding: 21px 5px;
  }
  .talent_details_prof_tbl th{
    width: 220px;
  }
  .talent_details_prof_tbl td{
    padding-left: 40px;
  }

  /* 出演歴 */
  .talent_details_history{
    font-size: 15px;
    line-height: 2;
    margin-top: 80px;
    padding: 23px 30px;
  }
  
  /* ギャラリー */
  .gallery_wrap{

  }
  .gallery_box1{

  }
  .gallery_box2{
    /*padding: 0 65px;*/
    /*margin-top: 35px;*/
  }

}



/*******************************
*　
********************************/


/* レイアウト */
.artist_details_wrap{
  
}
.artist_details_wrap .params{
  display: none;
}

.artist_details{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.artist_details_box1{
  width: 100%;
}
.artist_details_box2{
  width: 100%;
  margin-top: 20px;
}
.artist_details_box3{
  width: 100%;
  margin-top: 20px;
}


/* プロフ */
.artist_details_prof{
  background: rgba(255,255,255,0.85);
  padding: 20px 15px;
}
.artist_details_prof_item{
  
}
.artist_details_prof_item + .artist_details_prof_item{
  margin-top: 30px;
}
.artist_details_prof_name{
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.05em;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.artist_details_prof_ttl{
  font-size: 18px;
  font-weight: 600;
  font-family: var(--font-en);
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
.artist_details_prof_meta{
  
}
.artist_details_prof_meta dl{
  display: flex;
  margin: 0;
}
.artist_details_prof_meta dl dt{
  min-width: 60px;
  position: relative;
  z-index: 1;
}
.artist_details_prof_meta dl,
.artist_details_prof_meta dl dt,
.artist_details_prof_meta dl dd{
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.artist_details_prof_meta dl + dl{
  margin-top: 12px;
}

.artist_details_prof_meta dl dt:after{
  content: "";
  background: #9d9784;
  width: 1px;
  height: 16px;
  position: absolute;
  z-index: 1;
  top: 5px;
  right: 0;
}
.artist_details_prof_meta dl dd{
  padding-left: 25px;
}

.artist_details_prof_meta.sns{
  
}
.artist_details_prof_meta.sns dl dt{
  min-width: 205px;
}
.artist_details_prof_meta.sns dl dd{
  padding-left: 40px;
}

.artist_details_prof_message{
  background: #e5e5e5;
  padding: 15px 15px;
  font-size: 16px;
  line-height: 1.666;
  letter-spacing: 0.05em;
  text-align: justify;
  margin-top: 20px;
}

/* SNS */
.artist_details_sns{
  background: #FFF;
  border: 10px solid #000;
  padding: 8px 18px 16px;
}
* + .artist_details_sns{
  margin-top: 23px;
}
.artist_details_sns_ttl{
  background: #1a1a1a;
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding: 4px 15px 5px;
  margin-bottom: 15px;
}

/* 動画 */
.artist_details_videos{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.artist_details_videos_item{
  width: 100%;
}
.artist_details_videos_item:empty{
  display: none;
}
.artist_details_videos_item .responsive_video:empty{
  display: none;
}

/* WORKS */
.artist_details_works{
  background: #FFF;
  padding: 20px 15px;
}
* + .artist_details_works{
  margin-top: 30px;
}
.artist_details_works_row{
  
}
.artist_details_works_row + .artist_details_works_row{
  margin-top: 85px;
}
.artist_details_works_ttl{
  font-size: 20px;
  font-weight: 500;
  font-family: var(--font-en),var(--font-ja);
  letter-spacing: 0.05em;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
.artist_details_works_ttl2{
  font-size: 16px;
  font-weight: 500;
  font-family: var(--font-ja);
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}
.artist_details_works_txt{
  line-height: 1.666;
  letter-spacing: 0.05em;
}


@media (max-width:767px){

  
  /* SNS */
  .artist_details_sns{
    
  }
  .artist_details_prof_meta.sns dl{
    flex-wrap: wrap;
  }
  .artist_details_prof_meta.sns dl dt{
    font-weight:700;
  }
  .artist_details_prof_meta.sns dl dd{
    width: 100%;
    padding-left: 0;
  }
  .artist_details_prof_meta.sns dl dt:after{
    display:none;
  }
  
}
@media (min-width:768px){


  /* レイアウト */
  .artist_details_wrap{

  }

  .artist_details{
  }
  .artist_details_box1{
    /*width: 42.76%;*/
    width: 75%;
    margin: 0 auto;
  }
  .artist_details_box2{
    /*width: 50.89%;*/
    /*margin-top: 0;*/
  }
  .artist_details_box3{
    width: 100%;
    margin-top: 100px;
  }


  /* プロフ */
  .artist_details_prof{
    padding: 30px 30px;
  }
  .artist_details_prof_name{
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .artist_details_prof_ttl{
    font-size: 20px;
    margin-bottom: 8px;
  }
  .artist_details_prof_meta{

  }
  .artist_details_prof_meta dl{
    margin: 0;
  }
  .artist_details_prof_meta dl dt{
    min-width: 60px;
  }
  .artist_details_prof_meta dl,
  .artist_details_prof_meta dl dt,
  .artist_details_prof_meta dl dd{
    font-size: 16px;
  }
  .artist_details_prof_meta dl + dl{
    margin-top: 12px;
  }

  .artist_details_prof_meta dl dt:after{
    height: 16px;
    top: 5px;
  }
  .artist_details_prof_meta dl dd{
    padding-left: 25px;
  }

  .artist_details_prof_meta.sns{

  }
  .artist_details_prof_meta.sns dl dt{
    min-width: 205px;
  }
  .artist_details_prof_meta.sns dl dd{
    padding-left: 40px;
  }

  .artist_details_prof_message{
    padding: 15px 15px;
    font-size: 16px;
    line-height: 1.875;
    margin-top: 40px;
  }

  /* SNS */
  .artist_details_sns{
    border: 10px solid #000;
    padding: 8px 18px 16px;
  }
  * + .artist_details_sns{
    margin-top: 23px;
  }
  .artist_details_sns_ttl{
    font-size: 16px;
    padding: 4px 15px 5px;
    margin-bottom: 15px;
  }

  /* 動画 */
  .artist_details_videos{
    gap: 20px;
  }
  .artist_details_videos_item{
    width: calc(50% - 10px);
  }

  /* WORKS */
  .artist_details_works{
    padding: 30px 30px;
  }
  * + .artist_details_works{
    margin-top: 80px;
  }
  .artist_details_works_row{

  }
  .artist_details_works_row + .artist_details_works_row{
    margin-top: 85px;
  }
  .artist_details_works_ttl{
    font-size: 24px;
    margin-bottom: 33px;
    padding-bottom: 10px;
  }
  .artist_details_works_ttl2{
    font-size: 16px;
    margin-bottom: 15px;
  }
  .artist_details_works_txt{
    line-height: 1.875;
  }
  
}
@media (min-width:1024px){

  /* レイアウト */
  .artist_details_wrap{

  }

  .artist_details{
  }
  .artist_details_box1{
    width: 42.76%;
    margin: 0;
  }
  .artist_details_box2{
    width: 50.89%;
    margin-top: 0;
  }
  .artist_details_box3{
    width: 100%;
    margin-top: 100px;
  }


  /* プロフ */
  .artist_details_prof{
    padding: 30px 30px;
  }
  .artist_details_prof_name{
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .artist_details_prof_ttl{
    font-size: 20px;
    margin-bottom: 8px;
  }
  .artist_details_prof_meta{

  }
  .artist_details_prof_meta dl{
    margin: 0;
  }
  .artist_details_prof_meta dl dt{
    min-width: 60px;
  }
  .artist_details_prof_meta dl,
  .artist_details_prof_meta dl dt,
  .artist_details_prof_meta dl dd{
    font-size: 16px;
  }
  .artist_details_prof_meta dl + dl{
    margin-top: 12px;
  }

  .artist_details_prof_meta dl dt:after{
    height: 16px;
    top: 5px;
  }
  .artist_details_prof_meta dl dd{
    padding-left: 25px;
  }

  .artist_details_prof_meta.sns{

  }
  .artist_details_prof_meta.sns dl dt{
    min-width: 205px;
  }
  .artist_details_prof_meta.sns dl dd{
    padding-left: 40px;
  }

  .artist_details_prof_message{
    padding: 15px 15px;
    font-size: 16px;
    line-height: 1.875;
    margin-top: 40px;
  }

  /* SNS */
  .artist_details_sns{
    border: 10px solid #000;
    padding: 8px 18px 16px;
  }
  * + .artist_details_sns{
    margin-top: 23px;
  }
  .artist_details_sns_ttl{
    font-size: 16px;
    padding: 4px 15px 5px;
    margin-bottom: 15px;
  }

  .artist_details_prof_meta.sns dl{
    flex-wrap: wrap;
  }
  .artist_details_prof_meta.sns dl dt{
    
  }
  .artist_details_prof_meta.sns dl dd{
    width: 100%;
    padding-left: 0;
  }
  
  /* 動画 */
  .artist_details_videos{
    gap: 20px;
  }
  .artist_details_videos_item{
    width: calc(50% - 10px);
  }

  /* WORKS */
  .artist_details_works{
    padding: 50px 70px;
  }
  .artist_details_works_row{

  }
  .artist_details_works_row + .artist_details_works_row{
    margin-top: 85px;
  }
  .artist_details_works_ttl{
    font-size: 24px;
    margin-bottom: 33px;
    padding-bottom: 10px;
  }
  .artist_details_works_ttl2{
    font-size: 16px;
    margin-bottom: 15px;
  }
  .artist_details_works_txt{
    line-height: 1.875;
  }
  
}
@media (min-width:1200px){

}
@media (min-width:1470px){

  .artist_details_prof_meta.sns dl{
  }
  .artist_details_prof_meta.sns dl dt{
    
  }
  .artist_details_prof_meta.sns dl dd{
    width: auto;
    padding-left: 40px;
  }
  
}
@media (min-width:1536px){

}
@media (min-width:1720px){

}
